/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.2
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

.wpcf7 input,  .wpcf7 textarea{  padding: 15px;  background: #fff;  border: 1px solid #000;  border-radius: 0;}

.home_banner_content .fl-heading span {    font-size: 48px;    display: inline-block;	margin-bottom: 1rem;}
.home_banner_content .fl-node-content .fl-rich-text { max-width: 600px; margin-bottom:2rem;}
.home_banner_content .fl-node-content .fl-rich-text p { letter-spacing: -1px; font-weight: 500; }

.wpcf7-not-valid-tip {
    background: #fff;
    padding: 0 10px;
    box-shadow: 2px 2px 5px 1px #00000038;
}

.wpcf7-response-output {  font-size: 14px;	margin: 0 !important;}
.fl-node-d1vtua0skrl3 .wpcf7-not-valid-tip,   .fl-node-85sx1tzr9fbk .wpcf7-not-valid-tip{font-size: 11px;   text-shadow: none;    color: #fff; }
.fl-node-d1vtua0skrl3 .wpcf7-submit,  .fl-node-85sx1tzr9fbk .wpcf7-submit  {   background-color: #000 !important;   text-align: center !important;}
.fl-node-d1vtua0skrl3,  .fl-node-85sx1tzr9fbk  {	background-color: #00b613;}
.fl-node-d1vtua0skrl3  span.wpcf7-list-item-label, .fl-node-85sx1tzr9fbk span.wpcf7-list-item-label { font-size: 16px;	color: #fff;}
.page-id-581 .fl-node-6e8y7ghx3bfw { display: none;}
.wpcf7 input::placeholder, .wpcf7 textarea::placeholder  {  color:#000!important;}
#wpcf7-tarjoukset-label{  margin-top:40px;}
.wpcf7 input[type="submit"]{  background: #ff5e00;  width:250px;  max-width:100%;  border:none;  border-radius:30px;  font-weight: 600;  text-transform:uppercase;  margin-top:10px;  color:#fff!important;}
.wpcf7 input[type="submit"]:hover{	background:#d64700;}
.wpcf7 .wpcf7-checkbox {  display: flex;  flex-direction: column;}
.wpcf7 .wpcf7-list-item {  margin-left: 0;}
.wpcf7 label {  font-weight: 400;}
#bb-header .menu-item{	margin-bottom:10px;}
#bb-header .current-menu-item {	border-bottom: 2px solid #00B613 !important;	border-left: none !important;	margin-bottom:2px;}
#bb-header .current-menu-item a{	font-weight:800;}
.grecaptcha-badge {    visibility: hidden!important;}
.recaptcha-disclaimer {    font-size: 75%;    margin-top: 25px;    max-width: 100%;    width: 400px;}
.leveat-pt p{    margin-bottom:25px;}

@media (min-width:992px){
.home_banner_content > .fl-node-content {  min-height: 780px;    display: flex;    flex-flow: column; justify-content: center;}	
#hero-kolmio {		position: relative;	}
body:not(.fl-builder-edit) #hero-kolmio::after {  position: absolute;	  display: block!important;	  content: "";	  top: 0;	  left: 100%;	  width: 200px;
 height: 100%;	  background:#F3F3F3;	  clip-path:polygon(0 0, -3px 0, -3px 100%, 0 101%, 100% 101%);	}
.fl-node-reomptks7n6f, .fl-node-16tskwl4zfve {flex-wrap: nowrap;}
.fl-builder-content .fl-node-d1vtua0skrl3, .fl-builder-content .fl-node-qmaxb5tn9rci, .fl-builder-content .fl-node-85sx1tzr9fbk, 
.fl-builder-content .fl-node-roihdg6nev39 { width:50%!important;}
}


@media (max-width:991px){
.fl-node-reomptks7n6f, .fl-node-16tskwl4zfve {flex-wrap: wrap;}	
.fl-builder-content .fl-node-d1vtua0skrl3, .fl-builder-content .fl-node-qmaxb5tn9rci, .fl-builder-content .fl-node-85sx1tzr9fbk, 
.fl-builder-content .fl-node-roihdg6nev39 { width:100%!important;}
	.fl-builder-content .fl-node-lo1r0cht9vgz, .fl-builder-content .fl-node-ri3co1wk7bjm  { width:100%!important; }	
.fl-node-16tskwl4zfve {	flex-direction: column-reverse;}
.fl-node-d1vtua0skrl3.fl-col > .fl-col-content, .fl-node-85sx1tzr9fbk.fl-col > .fl-col-content{ padding:25px 15px!important; }
.fl-node-ri3co1wk7bjm > .fl-col-content { min-height:440px;}
}

#fl-main-content .price-table-wrapper td, #fl-main-content .price-table-wrapper th {
    padding: 20px 10px;
}

@media (max-width:768px){
	body .changeStarPosition .fl-photo-content {
		position: relative;
		top: auto;
		left: -20px;
	}
}












